NewAndNoteworthy69m1

(Difference between revisions)
(Created page with '== New And Noteworthy for NetBeans 6.9 Milestone 1 == ==== NetBeans Platform OSGi interoperability ==== TBD ...')
Line 1: Line 1:
== New And Noteworthy for NetBeans 6.9 Milestone 1 ==
== New And Noteworthy for NetBeans 6.9 Milestone 1 ==
 +
 +
==== NetBeans switched to build and run on JDK 6 only ====
 +
 +
NetBeans.org build infrastructure, NetBeans launchers and installers are now changed to require JDK 6, not allowing use of Java 5 anymore.
==== NetBeans Platform OSGi interoperability ====
==== NetBeans Platform OSGi interoperability ====

Revision as of 14:05, 1 February 2010

New And Noteworthy for NetBeans 6.9 Milestone 1

NetBeans switched to build and run on JDK 6 only

NetBeans.org build infrastructure, NetBeans launchers and installers are now changed to require JDK 6, not allowing use of Java 5 anymore.

NetBeans Platform OSGi interoperability

TBD

...

Not logged in. Log in, Register

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo